function FileData_Pairs(x)
{
x.t("introduction","naming");
x.t("limitations","tibco");
x.t("limitations","rules");
x.t("limitations","naming");
x.t("enterprise","message");
x.t("guide","detailed");
x.t("govern","naming");
x.t("length","limitations");
x.t("software","chapter");
x.t("chapter","introduction");
x.t("detailed","information");
x.t("section","book");
x.t("book","tibco");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("rules","govern");
x.t("information","naming");
x.t("described","tibco");
x.t("service","described");
x.t("service","user\u2019s");
x.t("naming","conventions");
x.t("conventions","length");
x.t("conventions","section");
x.t("user\u2019s","guide");
}
